.\" Copyright (c) July 1996 Wolfram Schneider <wosch@FreeBSD.org>. Berlin.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $FreeBSD: src/libexec/getNAME/getNAME.1,v 1.3.2.3 1999/09/05 11:20:16 peter Exp $

.Dd July 8, 1996
.Dt getNAME 1
.Os FreeBSD 2.2
.Sh NAME
.Nm getNAME
.Nd get name sections from manual pages
.Sh SYNOPSIS
.Nm /usr/libexec/getNAME
.Op Fl itw
.Ar
.Sh DESCRIPTION
The
.Nm
utility 
get name sections from manual pages. Without options
.Nm 
building
.Xr apropos 1
database entries.
.Pp
The options are as follows:
.Bl -tag -width indent
.It Fl i
For building intro entries.
.It Fl t
For building toc.
.It Fl w
Print type of manual page (OLD, NEW, UNKNOWN).
.El
.\" .Sh BUGS
.Sh SEE ALSO
.Xr apropos 1 ,
.Xr makewhatis 1 ,
.Xr man 1
.Sh HISTORY
The manual page for
.Nm
command appeared in
.Fx 2.2 .
